#wrapper
{
	width: 100%;
	margin: 8% auto 0;
}
.stayCenter
{
	width: 100%;
	margin: 0 auto;
}

/*header*/
#header
{
	width: 100%;
	height: 36px;
}
#logo
{
    height: 30px;
    font-family: 微软雅黑;
    font-size: 18pt;
    margin: 0 auto;
    color: #808080;
}

/*main*/
#main
{
	width: 100%;
	height: 400px;
	background: url(../images/mainBg.jpg) center 0 no-repeat #009acb;
}
#mainDiv
{
	height: 100%;
}

/*login*/
#login
{
	width: 300px;
	background: #fdfdfd;
	margin: 25px auto 0;
	border-radius: 5px;
	border: 1px solid #adadad;
	position: relative;
	top: 25px;
	box-shadow: 0 0 30px 0 #000;
}
#loginHeader
{
	width: 100%;
	height: 80px;
	background: url(../images/welcome.png) center 25px no-repeat,
				-webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#eee));
	background: url(../images/welcome.png) center 25px no-repeat,
				-moz-linear-gradient(top, #f1f1f1, #eee);
	background: url(../images/welcome.png) center 25px no-repeat,
				-o-linear-gradient(top,#f1f1f1, #eee);
	background: url(../images/welcome.png) center 25px no-repeat,
				-ms-linear-gradient(top,#f1f1f1, #eee);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #aaa;
	box-shadow: 0 1px 3px 0 #ccc,
				inset 0 -1px 3px 0 #f1f1f1;
}
#loginMain
{
	width: 280px;
	height: auto;
	padding: 0 10px 10px;
	margin: 15px auto 20px;
}
.inputDiv
{
	width: 100%;
	padding-bottom: 5px;
}
.inputDivTop
{
	height: 23px;
}
.inputDiv span
{
	display: block;
	float: right;
	margin-right: 15px;
	font-size: 13px;
	font-family: 微软雅黑;
	color: #0095cc;
	text-shadow: 1px 1px 1px #999;
	visibility: hidden;
}
.inputDivBottom
{
	width: 250px;
	height: 42px;
	margin: 0 auto;
}
.userInput
{
	height: 40px;
	width: 190px;
	background: #eefcff;
	border: 1px solid #09f;
	padding: 0 10px 0 50px;
	font-size: 15px;
	font-family: 微软雅黑;
	color: #555;
	border-radius: 3px;
	box-shadow: 0 0 3px 0 #0cf,
				inset 0 1px 3px 0 #ccc;
	float: left;
}
#TextBox_id
{
	background: url(../images/inputNo.png) 19px 13px no-repeat #eefcff;
}
#TextBox_id:focus
{
	background: url(../images/inputNo.png) 19px 13px no-repeat #dff9ff;
}
#TextBox_pwd
{
	background: url(../images/inputPwd.png) 19px 13px no-repeat #eefcff;
}
#TextBox_pwd:focus
{
	background: url(../images/inputPwd.png) 19px 13px no-repeat #dff9ff;
}
#loginFooter
{
	width: 100%;
	height: 80px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#eee));
	background: -moz-linear-gradient(top, #f1f1f1, #eee);
	background: -o-linear-gradient(top,#f1f1f1, #eee);
	background: -ms-linear-gradient(top,#f1f1f1, #eee);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: 1px solid #aaa;
	box-shadow: 0 -1px 3px 0 #ccc,
				inset 0 -1px 3px 0 #f1f1f1;
}
#loginBtnDiv
{
	width: 100%;
	padding-top: 5px;
}
.loginbtn
{
	width: 80%;
	display: block;
	padding: 8px 0;
	margin: 10px auto 14px;
	border: 1px solid #005879;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00baff), to(#0096ff));
	background: -moz-linear-gradient(top, #00baff, #0096ff);
	background: -o-linear-gradient(top,#00baff, #0096ff);
	background: -ms-linear-gradient(top,#00baff, #0096ff);
	box-shadow: inset 1px 1px 1px 0 #aaddff,
				inset -1px -1px 1px 0 #32adff;
	font-family: 微软雅黑;
	text-shadow: 0 -2px 1px #000;
}
#loginbtn:hover
{
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00a2ff), to(#10b3ef));
	background: -moz-linear-gradient(top, #00a2ff, #10b3ef);
	background: -o-linear-gradient(top,#00a2ff, #10b3ef);
	background: -ms-linear-gradient(top,#00a2ff, #10b3ef);
}
#loginbtn:active
{
	text-shadow: 0 0 10px #000;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00a2ff), to(#0095cc));
	background: -moz-linear-gradient(top, #00a2ff, #0095cc);
	background: -o-linear-gradient(top,#00a2ff, #0095cc);
	background: -ms-linear-gradient(top,#00a2ff, #0095cc);
	box-shadow: inset 1px 1px 1px 0 #aaddff,
				inset -1px -1px 1px 0 #32adff,
				0 0 10px 0 #555;
}

/*footer*/
#footer
{
	width: 100%;
	height: 50px;
	background: #eee;
}
#footer div
{
	width: 100%;
	height: 50px;
	margin: 0 auto;
	
	text-align: right;
    vertical-align: middle;
    padding-top:15px;
}